# List Creatives

**⚠️ Deprecated** — Use `GET /v3.0/creatives` instead.
List creatives

Endpoint: GET /component_creatives/v1.0/creatives
Version: 3.0

## Query parameters:

  - `status` (integer)
    status

  - `sort_by` (string)
    sort_by

  - `page_limit` (integer)
    page_limit

  - `page_offset` (integer)
    page_offset

  - `advertiser_id` (integer)
    advertiser_id

## Response 400:

  - `400` (unknown)
    Here are 2 examples of error sections (meta sections are identical):
"location": "query",
"param": "page_limit",
"msg": "must be an Integer between 1 and 100",
"value": "0"
and
"location": "query",
"param": "atomic_creative_ids",
"msg": "Must provide comma separated ids and number of ids should not exceed 50",
"value": ""

## Response 200 examples:

  - `response` (unknown)

## Response 400 examples:

  - `response` (unknown)

## Response 401 examples:

  - `response` (unknown)

